@media screen and (max-width: 700px) {
  #page_header .site-slogan {
    display: block;
    overflow: auto;
    top: 0;
    left: 5px;
  }
  .navbar-default .navbar-header .navbar-toggle {
    float: none;
    margin: 15px;
  }
}
#brand-bar .region-header .logo {
  display: block;
}
.path-documents-search .more-link, .path-news-search .more-link, .path-activities-search .more-link {
  display: none;
}
.block-views-exposed-filter-blocksearch-page-1 h2 {
  display: none;
}
.field--name-field-media-document.field--type-file .file {
  font-size: 100%;
  font-weight: normal;
  display: inline-block;
  width: auto;
  margin-right: 5px;
}
.field--name-field-media-document.field--type-file .btn-primary {
  display: none;
}
.view-documents .views-field-nothing b, .view-documents .views-field-nothing p {
  display: inline-block;
  margin-right: 5px;
  padding: 0;
}
.view-news .col-md-6.first {
  padding-right: 0;
}
.view-documents h3 {
  color: #333;
  margin-top: 0;
}
.view .views-field-field-image img, .view .views-field-nothing img {
  padding: 0;
}
.view .views-field-nothing img {
  border: 1px solid #888;
}
.view-unttc-news:hover {
  text-decoration: none;
}
.view-unttc-news .views-field-title {
  text-align: center;
  margin-top: 5px;
  font-weight: bold;
  color: #333333;
  text-decoration: none;
}
.view .views-field-nothing h2, .view .views-field-title, .view .views-field-field-dates {
  margin-top: 0;
  color: #333333;
  text-decoration: none;
}
.view a:hover {
  text-decoration: none;
}
.view-unttc-documents-search .views-field-nothing .col-md-10 {
  padding-left: 0;
}
.unttc-search .view-content a {
  color: #333333;
  text-decoration: none;
}
.block-views h2 {
    color: black;
    text-transform: initial;
    letter-spacing: initial;
    border-bottom: none;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: inherit;
}
.block-views h2::after {
  content: "";
  display: block;
  margin-left: 1px;
  margin-top: 1.1rem;
  border-top: #009edb solid 3px;
  width: 100px;
  color: #4d4d4d;
  margin-bottom: 1.4rem;
}
.block-unttc-partners .name {
  font-weight: normal;
}
.page-node-type-news .field--name-field-image img {
  width: 100%;
}
.page-node-type-news .field--name-field-description p {
  display: block;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
}
strong p {
  font-weight: bold;
}
.field--name-field-media-document .glyphicon-file {
  display: none;
}
.view-taxonomy-term .feed-icons {
  display: none;
}
.block-unttc-activities time {
  color: #333333;
}
.contact-message-feedback-form .form-item-field-how:first-child {
  display: none;
}
.contact-message-feedback-form .field--name-field-how fieldset legend {
  border: none;
  font-size: inherit;
  font-weight: bold;
  margin-bottom: 10px;
}
.contact-message-feedback-form .field--name-field-other label {
  display: none;
}
.contact-message-feedback-form .field--name-field-how {
  margin-bottom: 0;
}
.contact-message-feedback-form .form-actions {
  margin-top: 10px;
}